Transliterator::getErrorMessage
Transliterator::transliterate
Transliterator
PHP Manual

# Transliterator::listIDs

# transliterator_list_ids

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Transliterator::listIDs -- transliterator_list_ids — Get transliterator IDs

### Description

Object oriented style

public static array Transliterator::listIDs ( void )

Procedural style

array transliterator_list_ids ( void )

Returns an array with the registered transliterator IDs.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An array of registered transliterator IDs on success, or `FALSE` on failure.

### See Also

- Transliterator::getErrorMessage() - Get last error message
- Transliterator::transliterate() - Transliterate a string

Transliterator::getErrorMessage
Transliterator::transliterate
Transliterator
PHP Manual